
PAMP - Bug #307

Manage Permissions (ادارة الصلاحيات) Client Reviews

03/23/2017 05:32 PM - Osama Zgool

Status: Closed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: UAT

Category: Portal Transaction Number:  

Sub-Category: Manage Permissions Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Reorder the list same as the tree in the main menu.

Rename column to (اسم الخدمه)

Create new screen allow the admin to select the service and display the users who are assigned (low priority).

History

#1 - 04/27/2017 11:40 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#2 - 05/09/2017 05:01 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

Issue Closed.

Files

role_screen.JPG 258 KB 03/23/2017 Osama Zgool
